## open-xchange-file-distribution 7.2.1

=== debian/changelog ===
open-xchange-file-distribution (7.2.1-5) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:13:03 +0200

open-xchange-file-distribution (7.2.1-4) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:58:20 +0200

open-xchange-file-distribution (7.2.1-3) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Jun 2013 15:31:23 +0200

open-xchange-file-distribution (7.2.1-2) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jun 2013 15:36:35 +0200

open-xchange-file-distribution (7.2.1-1) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 May 2013 11:58:09 +0200

open-xchange-file-distribution (7.2.1-0) UNRELEASED; urgency=low

  * moved file distribution bundles to own package

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 May 2013 14:24:41 +0200
